<?php
    /** 
    * $Id $
    * vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4:
    *
    * This file is part of GNOPASTE
    *
    * @author   GNOPASTE Development Team <devel@ghcif.de>
    * @since    19/01/2005
    * @version  $Revision $
    *
    * Copyright (C) 2004-2007 by ghcif.de <devel@ghcif.de>
    *   
    * This program is free software; you can redistribute it and/or modify
    * it under the terms of the GNU General Public License as published by
    * the Free Software Foundation; either version 2 of the License, or
    * (at your option) any later version.
    *
    * This program is distributed in the hope that it will be useful, 
    * but WITHOUT ANY WARRANTY; without even the implied warranty of
    * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    * GNU General Public License for more details.
    *
    * You should have received a copy of the GNU General Public License
    * along with this program; if not, write to the Free Software
    * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
    */  


    /**
    * access check
    */
    if(!defined('IN_GNP')) {
        die('access denied!');
    }


    function template_exists($filename)
    {
        global $config;

        $filename = GNP_REAL_PATH . 'layouts' . DIRECTORY_SEPARATOR . $config['layout'] . DIRECTORY_SEPARATOR . $filename;
        if(@file_exists($filename))
        {
            $file_data = '';

            $fpread = @fopen($filename, 'r');
            while(!feof($fpread))
            {
                $file_data .= fgets($fpread, 4096);
            }
            fclose($fpread);
                                                            
            return $file_data;
        }

        die('template ' . $filename . ' does not exist');
    }
?>
