<?php
    /** 
    * $Id $
    * vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4:
    *
    * This file is part of GNOPASTE
    *
    * @author   GNOPASTE Development Team <devel@ghcif.de>
    * @since    19/01/2005
    * @version  $Revision $
    *
    * Copyright (C) 2004-2007 by ghcif.de <devel@ghcif.de>
    *   
    * This program is free software; you can redistribute it and/or modify
    * it under the terms of the GNU General Public License as published by
    * the Free Software Foundation; either version 2 of the License, or
    * (at your option) any later version.
    *
    * This program is distributed in the hope that it will be useful, 
    * but WITHOUT ANY WARRANTY; without even the implied warranty of
    * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    * GNU General Public License for more details.
    *
    * You should have received a copy of the GNU General Public License
    * along with this program; if not, write to the Free Software
    * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
    */	


    /**
    * access check
    */
    if(!defined('IN_GNP')) {
        die('access denied!');
    }
    
	$lang['acronym'] = 'de';
	$lang['charset'] = 'utf-8';
	
	$lang['dateformat'] = 'd.m.Y H:i:s';

	$lang['usersettings'] = 'Userdaten';
	$lang['name'] = 'Name';
	$lang['codelang'] = 'Scriptsprache';
	$lang['tab_width'] = 'Tabweite';
	$lang['date'] = 'Datum';
	$lang['ip'] = 'IP';
	$lang['description'] = 'Beschreibung';
	$lang['code'] = 'Code';
	$lang['sending'] = 'Senden';
	$lang['postbutton'] = 'Eintrag hinzufuegen';

	$lang['back_to_main'] = 'Zurueck zur Hauptseite';
	$lang['saved'] = 'Gespeichert';
	$lang['saved_text'] = 'Dein Beitrag wurde gespeichert und ist unter der folgenden URL zu erreichen.';
	$lang['generated'] = 'erstellt in';
	
	$lang['error'] = 'Fehler';
	$lang['unknown_id'] = 'Unbekannte PasteID';
	$lang['bad_id'] = 'Ungueltige PasteID';
	$lang['empty_code'] = 'Feld Code ist nicht ausgefuellt';

    $lang['user_no_name'] = 'Anonym';
    $lang['user_no_description'] = 'Der User hat keine Beschreibung abgegeben';

    $lang['no_lines'] = 'Zeilennummer ausblenden';
    $lang['view_lines'] = 'Zeilennummer einblenden';
?>
