<?php
    /** 
    * $Id $
    * vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4:
    *
    * This file is part of GNOPASTE
    *
    * @author   GNOPASTE Development Team <devel@ghcif.de>
    * @since    19/01/2005
    * @version  $Revision $
    *
    * Copyright (C) 2004-2007 by ghcif.de <devel@ghcif.de>
    *   
    * This program is free software; you can redistribute it and/or modify
    * it under the terms of the GNU General Public License as published by
    * the Free Software Foundation; either version 2 of the License, or
    * (at your option) any later version.
    *
    * This program is distributed in the hope that it will be useful, 
    * but WITHOUT ANY WARRANTY; without even the implied warranty of
    * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    * GNU General Public License for more details.
    *
    * You should have received a copy of the GNU General Public License
    * along with this program; if not, write to the Free Software
    * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
    */


    /**
    * access check
    */
    if(!defined('IN_GNP')) {
        die('access denied!');
    }

    $lang['acronym'] = 'da';
    $lang['charset'] = 'utf-8';
    
    $lang['dateformat'] = 'd. M Y H:i:s';
    
    $lang['usersettings'] = 'Userdata'; 
    $lang['name'] = 'Navn';
    $lang['codelang'] = 'Scriptsprog';
    $lang['tab_width'] = 'Tabbredde';
    $lang['date'] = 'Dato';
    $lang['ip'] = 'IP';
    $lang['description'] = 'Beskrivelse';
    $lang['code'] = 'Kode';
    $lang['sending'] = 'Send';
    $lang['postbutton'] = 'Tilføj Indskrivning';

    $lang['back_to_main'] = 'Tilbage til hovedsiden';
    $lang['saved'] = 'Gemt';
    $lang['saved_text'] = 'Du kan se din indskrivning med det følgende URL.';
    $lang['generated'] = 'genereret på';
    
    $lang['error'] = 'Fejl';
    $lang['unknown_id'] = 'Ukendt PasteID';
    $lang['bad_id'] = 'Ugyldig PasteID';
    $lang['empty_code'] = 'Kode feltet er tomt';

    $lang['user_no_name'] = 'Anonym';
    $lang['user_no_description'] = 'Brugeren var for doven til at give en beskrivelse';

    $lang['no_lines'] = 'Hide rownumbers';
    $lang['view_lines'] = 'Show rownumbers';
?>
